Skip to main content
PATCH
/
v1
/
organizations
/
{org_id}
Update Org
curl --request PATCH \
  --url https://api.example.com/v1/organizations/{org_id} \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "slug": "<string>"
}
'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "slug": "<string>",
  "plan_id": "<string>",
  "status": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://acme-3f0e8fe2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

Authorization
string | null

Path Parameters

org_id
string<uuid>
required

Body

application/json
name
string | null
Required string length: 2 - 120
slug
string | null
Pattern: ^[a-z0-9][a-z0-9-]{1,62}$

Response

Successful Response

id
string<uuid>
required
name
string
required
slug
string
required
plan_id
string
required
status
string
required
created_at
string<date-time>
required